.u-section-1 .u-sheet-1 {
  min-height: 252px;
}

.u-section-1 .u-image-1 {
  width: 379px;
  height: 211px;
  margin: 17px auto 24px;
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 230px;
  }

  .u-section-1 .u-image-1 {
    width: 340px;
    height: 189px;
  }
} .u-section-2 {
  min-height: 1511px;
}

.u-section-2 .u-image-1 {
  height: 633px;
  object-position: 50% 38.56%;
  margin-top: 10px;
  margin-bottom: 0;
}

.u-section-2 .u-group-1 {
  width: 879px;
  min-height: 1117px;
  height: auto;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: -296px auto 47px;
}

.u-section-2 .u-container-layout-1 {
  padding: 60px 50px 20px;
}

.u-section-2 .u-text-1 {
  font-weight: 700;
  font-size: 3.75rem;
  --text-color-var: #1f3a5f;
  margin: 0 10px;
}

.u-section-2 .u-text-2 {
  line-height: 1.2;
  --text-color-var: #1e2630;
  margin: 22px 10px 0;
}

.u-section-2 .u-text-3 {
  line-height: 1.4;
  --text-color-var: #1e2630;
  font-size: 1.125rem;
  margin: 37px 43px 0 400px;
}

.u-section-2 .u-image-2 {
  width: 323px;
  height: 315px;
  margin: -322px auto 0 40px;
}

.u-section-2 .u-text-4 {
  line-height: 1.4;
  font-size: 1.25rem;
  --text-color-var: #1e2630;
  margin: 54px 0 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-group-1 {
    height: auto;
  }
}

@media (max-width: 991px) {
   .u-section-2 {
    min-height: 1568px;
  }

  .u-section-2 .u-image-1 {
    margin-top: 43px;
  }

  .u-section-2 .u-group-1 {
    width: 720px;
    min-height: 1144px;
    margin-top: -294px;
    margin-bottom: 43px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-top: 30px;
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-3 {
    margin-right: 0;
    margin-left: 324px;
  }
}

@media (max-width: 767px) {
   .u-section-2 {
    min-height: 2037px;
  }

  .u-section-2 .u-image-1 {
    margin-top: 36px;
  }

  .u-section-2 .u-group-1 {
    width: 540px;
    min-height: 1628px;
    margin-top: -312px;
    margin-bottom: 52px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-right: 5px;
    padding-left: 10px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 2px;
  }

  .u-section-2 .u-text-2 {
    margin-top: 20px;
  }

  .u-section-2 .u-text-3 {
    font-size: 1.25rem;
    width: auto;
    margin-top: 36px;
    margin-right: 35px;
    margin-left: 40px;
  }

  .u-section-2 .u-image-2 {
    margin-top: 50px;
    margin-left: 90px;
  }

  .u-section-2 .u-text-4 {
    margin-top: 25px;
  }
}

@media (max-width: 575px) {
   .u-section-2 {
    min-height: 2596px;
  }

  .u-section-2 .u-image-1 {
    margin-top: 43px;
  }

  .u-section-2 .u-group-1 {
    width: 340px;
    min-height: 2157px;
    margin-top: -279px;
  }

  .u-section-2 .u-container-layout-1 {
    padding: 0 0 30px;
  }

  .u-section-2 .u-text-1 {
    font-size: 2.25rem;
    margin-top: 30px;
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-2 .u-text-2 {
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-2 .u-text-3 {
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-2 .u-image-2 {
    margin-top: 22px;
    margin-left: auto;
  }

  .u-section-2 .u-text-4 {
    width: auto;
    margin: 30px 5px -216px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 491px;
}

.u-section-3 .u-image-1 {
  width: 111px;
  height: 102px;
  margin: 29px auto 0 26px;
}

.u-section-3 .u-text-1 {
  --text-color-var: #1f3a5f;
  margin: -80px auto 0 145px;
}

.u-section-3 .u-text-2 {
  line-height: 1.4;
  --text-color-var: #1e2630;
  margin: 20px 0 39px;
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 776px;
  }

  .u-section-3 .u-image-1 {
    margin-left: 12px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-top: -63px;
    margin-right: 60px;
    margin-left: auto;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin-top: 36px;
    margin-bottom: 29px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 295px;
}

.u-section-4 .u-text-1 {
  font-weight: 700;
  --text-color-var: #1f3a5f;
  font-size: 1.5rem;
  font-style: italic;
  margin: 49px 0 0;
}

.u-section-4 .u-image-1 {
  width: 978px;
  height: 164px;
  margin: 19px auto 34px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 289px;
  }

  .u-section-4 .u-text-1 {
    margin-left: 69px;
  }

  .u-section-4 .u-image-1 {
    width: 940px;
    height: 158px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 252px;
  }

  .u-section-4 .u-image-1 {
    width: 720px;
    height: 121px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 251px;
  }

  .u-section-4 .u-text-1 {
    width: auto;
    margin-top: 50px;
    margin-left: 35px;
    margin-right: 35px;
  }

  .u-section-4 .u-image-1 {
    width: 540px;
    height: 91px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 232px;
  }

  .u-section-4 .u-text-1 {
    width: 271px;
    margin-top: 25px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-4 .u-image-1 {
    height: 57px;
    margin-top: 25px;
    margin-bottom: 39px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 672px;
}

.u-section-5 .u-layout-wrap-1 {
  margin-top: 32px;
  margin-bottom: 60px;
}

.u-section-5 .u-image-1 {
  min-height: 475px;
  background-image: url("images/iStock-845260630fade.png");
  background-position: 50% 50%;
}

.u-section-5 .u-container-layout-1 {
  padding: 30px;
}

.u-section-5 .u-layout-cell-2 {
  min-height: 564px;
}

.u-section-5 .u-container-layout-2 {
  padding: 50px 30px 50px 50px;
}

.u-section-5 .u-text-1 {
  --text-color-var: #1f3a5f;
  font-size: 3rem;
  margin: 7px 0 0;
}

.u-section-5 .u-text-2 {
  --text-color-var: #1e2630;
  margin: 34px 0 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 548px;
  }

  .u-section-5 .u-image-1 {
    min-height: 392px;
    --radius: 50px;
    --animation-custom_in-translate_x: -300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 465px;
    --animation-custom_in-translate_x: 300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 787px;
  }

  .u-section-5 .u-image-1 {
    min-height: 667px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-top: 30px;
    padding-bottom: 30px;
    padding-left: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 720px;
  }

  .u-section-5 .u-image-1 {
    min-height: 500px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-right: 10px;
    padding-left: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 869px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-bottom: 0;
  }

  .u-section-5 .u-image-1 {
    min-height: 315px;
  }

  .u-section-5 .u-text-1 {
    font-size: 2.125rem;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 740px;
}

.u-section-6 .u-layout-wrap-1 {
  margin-top: 50px;
  margin-bottom: 50px;
}

.u-section-6 .u-layout-cell-1 {
  min-height: 640px;
  background-image: none;
}

.u-section-6 .u-container-layout-1 {
  padding: 30px;
}

.u-section-6 .u-text-1 {
  line-height: 66px;
  font-weight: 700;
  --text-color-var: #1f3a5f;
  margin: 92px 0 0;
}

.u-section-6 .u-text-2 {
  font-size: 1.125rem;
  line-height: 1.6;
  font-weight: 400;
  --text-color-var: #1e2630;
  margin: 19px 0 0;
}

.u-section-6 .u-image-1 {
  min-height: 640px;
  background-image: url("images/twodocs.jpeg");
  background-position: 50% 50%;
}

.u-section-6 .u-container-layout-2 {
  padding: 30px 0 0 30px;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 628px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 528px;
  }

  .u-section-6 .u-image-1 {
    min-height: 528px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 712px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-bottom: 32px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 630px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-bottom: 0;
  }

  .u-section-6 .u-text-1 {
    width: auto;
    margin-top: 18px;
  }

  .u-section-6 .u-text-2 {
    width: auto;
    margin-top: 18px;
  }

  .u-section-6 .u-image-1 {
    min-height: 630px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1447px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-top: 49px;
    margin-bottom: 33px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 420px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-top: 0;
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-text-1 {
    margin-top: 15px;
  }

  .u-section-6 .u-text-2 {
    margin-top: 8px;
  }

  .u-section-6 .u-image-1 {
    min-height: 945px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1241px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-top: 26px;
    margin-bottom: 57px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 564px;
  }

  .u-section-6 .u-text-1 {
    margin-top: 0;
  }

  .u-section-6 .u-text-2 {
    margin-top: 12px;
  }

  .u-section-6 .u-image-1 {
    min-height: 595px;
  }
}.u-section-7 .u-sheet-1 {
  min-height: 728px;
}

.u-section-7 .u-layout-wrap-1 {
  margin: 60px 0;
}

.u-section-7 .u-image-1 {
  min-height: 475px;
  background-image: url("images/ChatGPTImageMar282026at09_12_08AM.png");
  background-position: 50% 50%;
}

.u-section-7 .u-container-layout-1 {
  padding: 30px;
}

.u-section-7 .u-layout-cell-2 {
  min-height: 564px;
}

.u-section-7 .u-container-layout-2 {
  padding: 50px 30px 50px 50px;
}

.u-section-7 .u-text-1 {
  --text-color-var: #1f3a5f;
  font-size: 3rem;
  margin: 7px 0 0;
}

.u-section-7 .u-text-2 {
  --text-color-var: #1e2630;
  margin: 34px 0 0;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 548px;
  }

  .u-section-7 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-7 .u-image-1 {
    min-height: 392px;
    --radius: 50px;
    --animation-custom_in-translate_x: -300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 465px;
    --animation-custom_in-translate_x: 300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 787px;
  }

  .u-section-7 .u-image-1 {
    min-height: 667px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-top: 30px;
    padding-bottom: 30px;
    padding-left: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 720px;
  }

  .u-section-7 .u-image-1 {
    min-height: 500px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-right: 10px;
    padding-left: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 535px;
  }

  .u-section-7 .u-image-1 {
    min-height: 315px;
  }

  .u-section-7 .u-text-1 {
    font-size: 2.125rem;
  }
}